Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Browser failed

more options

Hi there, My webinar, it's display that "Browser failed: You need a recent version of the Firefox browser for listening to and/or viewing this webinar. We recommend that you click here to upgrade to the latest version.. How to fix it ?

Thanks Kalpesh Patel

Hi there, My webinar, it's display that "Browser failed: You need a recent version of the Firefox browser for listening to and/or viewing this webinar. We recommend that you click here to upgrade to the latest version.. How to fix it ? Thanks Kalpesh Patel
Приложенные скриншоты

Все ответы (2)

more options

Check that the following setting is marked 'false': privacy.resistFingerprinting

more options

Are you having the problem with the iOS version of Firefox you posted with? It indicated:

Mozilla/5.0 (iPhone; CPU OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/31.0 Mobile/15E148 Safari/605.1.15

I don't know whether the site understands that the version numbering for Firefox on iOS is very different than the version number for Desktop or Android. So possibly this is not something they realize they are doing.

Does the site work in Safari?